Mailinglist Archive: opensuse-updates (188 mails)

by date

< Previous 1 Next >

06 September, 2018

22:08 opensuse-security openSUSE-SU-2018:2642-1: important: Security update for dovecot22

08 September, 2018

10:07 maintenance openSUSE-RU-2018:2654-1: moderate: Recommended update for collectl
10:08 maintenance openSUSE-RU-2018:2655-1: moderate: Recommended update for openvswitch
10:08 maintenance openSUSE-RU-2018:2656-1: moderate: Recommended update for permissions
10:09 maintenance openSUSE-RU-2018:2657-1: moderate: Recommended update for systemd
10:10 opensuse-security openSUSE-SU-2018:2658-1: important: Security update for MozillaThunderbird
10:11 opensuse-security openSUSE-SU-2018:2659-1: important: Security update for chromium
10:11 maintenance openSUSE-RU-2018:2660-1: moderate: Recommended update for perl-Bootloader
10:12 maintenance openSUSE-RU-2018:2661-1: moderate: Recommended update for lastpass-cli
10:12 maintenance openSUSE-RU-2018:2662-1: moderate: Recommended update for vncmanager-controller
10:13 maintenance openSUSE-RU-2018:2663-1: moderate: Recommended update for vhostmd
10:13 opensuse-security openSUSE-SU-2018:2664-1: important: Security update for chromium
10:13 maintenance openSUSE-RU-2018:2665-1: moderate: Recommended update for resource-agents
10:14 maintenance openSUSE-RU-2018:2666-1: moderate: Recommended update for conman
10:14 opensuse-security openSUSE-SU-2018:2667-1: moderate: Security update for nodejs4
10:15 maintenance openSUSE-RU-2018:2668-1: moderate: Recommended update for yast2-network
10:16 maintenance openSUSE-RU-2018:2669-1: moderate: Recommended update for collectl
10:16 maintenance openSUSE-RU-2018:2670-1: moderate: Recommended update for libvirt
10:17 maintenance openSUSE-RU-2018:2671-1: moderate: Recommended update for python-botocore
10:18 opensuse-security openSUSE-SU-2018:2672-1: Security update for GraphicsMagick
10:18 maintenance openSUSE-RU-2018:2673-1: moderate: Recommended update for wireless-regdb
13:07 opensuse-security openSUSE-SU-2018:2674-1: important: Security update for MozillaFirefox

22 September, 2018

07:12 opensuse-security openSUSE-SU-2018:2754-2: moderate: Security update for chromium
07:12 maintenance openSUSE-RU-2018:2654-2: moderate: Recommended update for collectl
07:13 maintenance openSUSE-RU-2018:2514-2: Recommended update for kde-l10n
07:13 maintenance openSUSE-RU-2018:2804-1: moderate: Recommended update for Photini
07:13 maintenance openSUSE-RU-2018:2726-2: moderate: Recommended update for tor
07:14 maintenance openSUSE-RU-2018:2432-2: moderate: Recommended update for linphoneqt
07:14 maintenance openSUSE-RU-2018:2619-2: moderate: Recommended update for KDE Plasma
07:15 maintenance openSUSE-OU-2018:2805-1: Optional update for python-configargparse
07:15 opensuse-security openSUSE-SU-2018:2488-2: moderate: Security update for python-Django
07:16 maintenance openSUSE-OU-2018:2506-2: moderate: Optional update for sddm
07:16 maintenance openSUSE-RU-2018:2526-2: moderate: Recommended update for minetest
07:17 maintenance openSUSE-RU-2018:2505-2: moderate: Recommended update for spec-cleaner
07:17 opensuse-security openSUSE-SU-2018:2806-1: important: Security update for nemo-extensions
07:18 maintenance openSUSE-RU-2018:2490-2: moderate: Recommended update for python-websocket-client
07:18 opensuse-security openSUSE-SU-2018:2521-2: moderate: Security update for nextcloud
07:18 opensuse-security openSUSE-SU-2018:2525-2: moderate: Security update for phpMyAdmin
07:19 maintenance openSUSE-RU-2018:2417-2: moderate: Recommended update for libebml
07:19 maintenance openSUSE-RU-2018:2558-2: moderate: Recommended update for datovka, libisds
07:20 maintenance openSUSE-RU-2018:2661-2: moderate: Recommended update for lastpass-cli
07:20 maintenance openSUSE-RU-2018:2710-2: moderate: Recommended update for gnuhealth, proteus, tryton, trytond, trytond_purchase, trytond_stock_supply
07:21 opensuse-security openSUSE-SU-2018:2807-1: important: Security update for seamonkey
07:22 maintenance openSUSE-RU-2018:2808-1: moderate: Recommended update for bleachbit
07:23 maintenance openSUSE-RU-2018:2802-2: moderate: Recommended update for youtube-dl
07:23 opensuse-security openSUSE-SU-2018:2733-2: moderate: Security update for okular
07:23 maintenance openSUSE-RU-2018:2611-2: moderate: Recommended update for terminator
07:24 maintenance openSUSE-RU-2018:2616-2: moderate: Recommended update for guake
07:25 maintenance openSUSE-RU-2018:2435-2: Recommended update for powerline
07:26 opensuse-security openSUSE-SU-2018:2728-2: moderate: Security update for chromium
07:27 opensuse-security openSUSE-SU-2018:2742-2: Security update for GraphicsMagick
07:27 opensuse-security openSUSE-SU-2018:2516-2: important: Security update for GraphicsMagick
07:28 maintenance openSUSE-RU-2018:2614-2: moderate: Recommended update for transactional-update
07:28 opensuse-security openSUSE-SU-2018:2664-2: important: Security update for chromium
07:29 opensuse-security openSUSE-SU-2018:2797-2: critical: Security update for hylafax+
07:29 maintenance openSUSE-RU-2018:2430-2: moderate: Recommended update for screenfetch
07:30 opensuse-security openSUSE-SU-2018:2809-1: important: Security update for python-Django1
07:30 opensuse-security openSUSE-SU-2018:2723-2: Security update for ffmpeg-4
07:31 opensuse-security openSUSE-SU-2018:2810-1: moderate: Security update for aubio
07:32 maintenance openSUSE-OU-2018:2644-2: moderate: Optional update to add gn
07:32 opensuse-security openSUSE-SU-2018:2801-2: moderate: Security update for obs-service-refresh_patches

27 September, 2018

13:21 opensuse-security openSUSE-SU-2018:2895-1: moderate: Security update for ant
16:08 maintenance openSUSE-RU-2018:2897-1: moderate: Recommended update for yast2-snapper
16:14 maintenance openSUSE-RU-2018:2901-1: moderate: Recommended update for ovmf
16:17 maintenance openSUSE-RU-2018:2905-1: moderate: Recommended update for mate-screensaver
22:11 maintenance openSUSE-RU-2018:2911-1: moderate: Recommended update for salt
22:12 maintenance openSUSE-RU-2018:2912-1: moderate: Recommended update for nvme-cli
22:13 maintenance openSUSE-RU-2018:2913-1: moderate: Recommended update for yast2-update
22:14 maintenance openSUSE-RU-2018:2914-1: moderate: Recommended update for firewalld-rpcbind-helper
22:14 maintenance openSUSE-RU-2018:2915-1: moderate: Recommended update for ucode-intel
22:15 maintenance openSUSE-RU-2018:2917-1: important: Recommended update for icewm
22:16 maintenance openSUSE-RU-2018:2918-1: moderate: Recommended update for autoyast2
22:20 maintenance openSUSE-RU-2018:2920-1: moderate: Recommended update for mozjs52
22:21 maintenance openSUSE-RU-2018:2921-1: moderate: Recommended update for virtualbox
22:21 maintenance openSUSE-RU-2018:2922-1: moderate: Recommended update for lsof
22:23 maintenance openSUSE-RU-2018:2923-1: moderate: Recommended update for yast2-installation
22:24 maintenance openSUSE-RU-2018:2924-1: moderate: Recommended update for python-kiwi
22:26 maintenance openSUSE-RU-2018:2925-1: moderate: Recommended update for zlib
22:26 maintenance openSUSE-RU-2018:2926-1: Recommended update for myspell-dictionaries
22:27 maintenance openSUSE-RU-2018:2927-1: Recommended update for myspell-dictionaries

30 September, 2018

16:09 opensuse-security openSUSE-SU-2018:2957-1: moderate: Security update for openssl
< Previous 1 Next >
List Navigation